
/*.bewerbung_form{*/
/*    position: relative;*/
/*    padding: 20px;*/
/*}*/
/*.bewerbung_form .message{*/
/*    padding: 20px 10px;*/
/*}*/
/*.bewerbung_form .message .alert-success{*/
/*    color: #155724;*/
/*    background-color: #d4edda;*/
/*    border-color: #c3e6cb;*/
/*    position: relative;*/
/*    padding: .75rem 1.25rem;*/
/*    border: 1px solid transparent;*/
/*    border-top-color: transparent;*/
/*    border-right-color: transparent;*/
/*    border-bottom-color: transparent;*/
/*    border-left-color: transparent;*/
/*    border-radius: .25rem;*/
/*}*/
/*.bewerbung_form .message .alert-danger{*/
/*    color: #721c24;*/
/*    background-color: #f8d7da;*/
/*    border-color: #f5c6cb;*/
/*    position: relative;*/
/*    padding: .75rem 1.25rem;*/
/*    border: 1px solid transparent;*/
/*    border-top-color: transparent;*/
/*    border-right-color: transparent;*/
/*    border-bottom-color: transparent;*/
/*    border-left-color: transparent;*/
/*    border-radius: .25rem;*/
/*}*/
/*.bewerbung_form input:not([type="checkbox"]):not([type="radio"]),*/
/*.bewerbung_form textarea{*/
/*    display: inline-block;*/
/*    vertical-align: top;*/
/*    box-sizing: border-box;*/
/*    width: 100%;*/
/*    padding: 10px;*/
/*    margin: 5px 0;*/
/*    outline: none;*/
/*    resize: none;*/
/*    border: 1px solid var(--white);*/
/*    border-radius: 5px;*/
/*    text-align: left;*/
/*    font-size: 1.2rem;*/
/*    line-height: 1.5em;*/
/*    font-family: Arial, Helvetica, sans-serif;*/
/*    background-color: transparent;*/
/*    color: var(--white);*/
/*}*/
/*.bewerbung_form input:not([type="checkbox"]):not([type="radio"])::placeholder,*/
/*.bewerbung_form textarea::placeholder{*/
/*    color: var(--white)!important;*/
/*}*/
/*.bewerbung_form textarea{*/
/*    min-height: 250px;*/
/*    font-family: Arial, Helvetica, sans-serif;*/
/*}*/
/*.bewerbung_form input[type="checkbox"]{*/
/*    display: inline-block;*/
/*    vertical-align: middle;*/
/*    margin-right:10px;*/
/*    vertical-align: middle;*/
/*}*/
/*.bewerbung_form label{*/
/*    font-size:1.2rem;*/
/*    line-height: 1.5em;*/
/*    display: inline-block;*/
/*    vertical-align: middle;*/
/*    padding-left: 5px;*/
/*    padding-bottom: 1px;*/
/*    color: var(--white);*/
/*}*/
/*.bewerbung_form label a{*/
/*    color: var(--white);*/
/*}*/
/*.bewerbung_form label a:hover{*/
/*    text-decoration: underline;*/
/*}*/
/*.bewerbung_form label article.text{*/
/*    display:inline-block;*/
/*    width:calc(100% - 45px);*/
/*    vertical-align: middle;*/
/*}*/

/*.bewerbung_form  textarea::placeholder,*/
/*.bewerbung_form  input::placeholder{ !* Chrome/Opera/Safari *!*/
/*    font-size: 1.2rem;*/
/*    line-height: 1.5em;*/
/*    color:var(--primaryTextColor);*/
/*    font-family: inherit;*/
/*}*/
/*.bewerbung_form .submit_row{*/
/*    text-align: center;*/
/*    margin-top: 50px;*/
/*}*/
/*.bewerbung_form .submit_button{*/
/*    color:var(--white);*/
/*    background-color: transparent;*/
/*    border: 1px solid var(--white);*/
/*    padding: 10px 15px;*/
/*    font-size: 1.5rem;*/
/*    line-height: 1.5em;*/
/*    cursor:pointer;*/
/*    border-radius: 5px;*/
/*    min-width: 200px;*/
/*}*/
/*.bewerbung_form .submit_button:hover{*/
/*    background-color: var(--white);*/
/*    color: var(--secondaryColor);*/
/*}*/
/*.bewerbung-success{*/
/*    margin:0 auto;*/
/*    max-width:1920px;*/
/*    padding-top:50px;*/
/*    padding-bottom:50px;*/
/*    text-align: center;*/
/*}*/
/*.bewerbung-success i{*/
/*    color:#155724;*/
/*}*/
.pflichtfeld{
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: var(--secondaryTextColor);
    font-size: 1.2rem;
    line-height: 1.5em;
    display: none;
}
.upload_row{
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px dotted var(--secondaryTextColor);
    border-bottom: 1px dotted var(--secondaryTextColor);
}
.upload_row .headline{
    margin: 10px 0;
    padding: 0 10px;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.5em;
    color: var(--secondaryTextColor);
    text-transform: uppercase;
}
.upload_legende{
    padding: 5px;
    color: var(--secondaryTextColor);
    font-size: 1.5rem;
    line-height: 1.5em;
}
.upload_list{
    padding: 5px;
    color: var(--secondaryTextColor);
    font-size: 1.5rem;
    line-height: 1.5em;
}
.upload_list a{
    color: var(--secondaryTextColor);
    font-size: 1.5rem;
    line-height: 1.5em;
}
.upload_row label{
    display: block;
    width: 100%;
    cursor: pointer;
}
.upload_row label .label_inner{
    display: flex;
    align-content: center;
}
.upload_row label .label_inner i{
    font-size: 2rem;
    line-height: 1.5em;
    margin-right: 10px;
    color:var(--secondaryTextColor);
}
.upload_row label .label_inner .label_text{
    display: grid;
    align-items: center;
    color: var(--secondaryTextColor);
    font-size: 1.5rem;
    line-height: 1.5em;
}
.bewerbung_form input[type="file"]{
    display: none!important;
}
.bewerbung_form input[type="file"]::file-selector-button {

}
/*@media screen and (max-width:1280px){*/
/*    .bewerbung_form label{*/
/*        font-size:1rem;*/
/*    }*/
/*}*/
/*@media screen and (max-width:550px){*/

/*}*/

.bewerbung_form{

}
.bewerbung_form .message{
    padding: 20px 10px;
}
.bewerbung_form .message .alert-success{
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: .25rem;
}
.bewerbung_form .message .alert-danger{
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    position: relative;
    padding: .75rem 1.25rem;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: .25rem;
}
.bewerbung_form input:not([type="checkbox"]):not([type="radio"]),
.bewerbung_form textarea{
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    outline: none;
    resize: none;
    border: 1px solid rgba(225, 225, 225,1);
    border-radius: 5px;
    text-align: left;
    font-size:1.2rem;
    line-height:1.5em;
    /*font-family: Arial, Helvetica, sans-serif;*/
}
.bewerbung_form textarea{
    min-height: 250px;
    /*font-family: Arial, Helvetica, sans-serif;*/
}
.bewerbung_form input[type="checkbox"]{
    display: inline-block;
    vertical-align: middle;
    margin-right:10px;
    vertical-align: middle;
}
.bewerbung_form label{
    font-size:1em;
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
    padding-bottom: 1px;
    color:var(--secondaryTextColor);
    font-size: 1.5rem;
    line-height: 1.5em;
}
.bewerbung_form label article.text{
    display:inline-block;
    width:calc(100% - 45px);
    vertical-align: middle;
}

.bewerbung_form  textarea::placeholder,
.bewerbung_form  input::placeholder{ /* Chrome/Opera/Safari */
    font-size:1.5rem;
    line-height:1.5em;
    color:var(--secondaryTextColor);
    opacity: 1;
    font-family: inherit;
}
.bewerbung_form .submit_button{
    color:var(--secondaryTextColor);
    /*background-color: var(--primaryColor);*/
    /*border-color:#007bff;*/
    /*border: 1px solid transparent;*/
    padding: 5px 10px;
    font-size: 1.5rem;
    line-height: 1.5em;
    /*border-radius: 1px;*/
    cursor:pointer;
    margin-left:5px;
}
.bewerbung_form .submit_button:after{
    content: "\f178";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
    margin-left:6px;
}
.kontakt-success{
    margin:0 auto;
    max-width:1920px;
    padding-top:50px;
    padding-bottom:50px;
    text-align: center;
}
.kontakt-success i{
    color:#155724;
}
